
Figure - Bug #116359
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT3】【系统工具】视频播放时，拖动进度条或者向上滑动屏幕时会弹出“无法播放此视频”的弹
框
2023-02-17 17:08 - CD Test赵飞

Status: CLOSED Start date: 2023-02-17

Priority: High Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302170248

Resolution: WONTFIX Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 主副屏音频同步策略合入后引起，单独使用时禁用

Description

【前提条件】

1、设备已开机

2、设备中存在视频文件或录屏文件

【测试步骤】

1、打开相册，选择视频文件进行播放

2、向右拖动进度条

3、从屏幕底部向上滑动尝试进入多任务管理

【预期结果】

2、视频正常播放

3、正常进入多任务管理界面

【实际结果】

2、弹出“无法播放此视频”的弹框，视频无法播放

3、进入多任务管理，但也会弹出“无法播放此视频”的弹框

【日志】

见附件

History

#1 - 2023-02-17 17:43 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Resolution changed from -- to WONTFIX

这个不是bug。主副屏音频同步策略合入后引起的，副屏单独使用的时候需要禁用主屏音频控制。

在设定中输入 *#149#，然后选择禁用主屏音频控制。如果要连中控进行联调需要启用主屏音频控制。

#2 - 2023-02-17 17:43 - CD TPM-王祥林

- Assignee changed from CD APP-王营 to CD Test赵飞
#3 - 2023-02-21 14:10 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

- Root cause set to 主副屏音频同步策略合入后引起，单独使用时禁用

主副屏音频同步策略合入后引起，单独使用副屏时禁用即可

#4 - 2023-02-21 14:11 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

logcat.txt 3.63 MB 2023-02-17 CD Test赵飞

screenshot.png 258 KB 2023-02-17 CD Test赵飞
